Page MenuHomePhabricator

Open registration for Wikimedia Hackathon 2016
Closed, ResolvedPublic

Description

We need to open registration for the Wikimedia Hackathon 2016 as soon as possible. The main reason is to allow people to request sponsorship sooner, so we can send approvals sooner and we can book flights sooner, saving costs.

The idea is to copy the Google Forms registration from Zürich and adapt it. One possibility is to separate the registration from the content part, since at this point most people don't know what are they going to be working on exactly.

Related Objects

Event Timeline

Qgil created this task.Dec 8 2015, 2:48 PM
Qgil claimed this task.
Qgil raised the priority of this task from to High.
Qgil updated the task description. (Show Details)
Qgil added subscribers: Qgil, Rfarrand, Chen_WMIL.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 8 2015, 2:48 PM

Sounds good, it is probably worth it to wait an make sure Chen has not started so we don't duplicate effort - otherwise I agree about content later.

Can we add a question asking people if they are willing to publish their: name / username / subject area / affiliation on the event website so that people can start connecting in advance though? I think that is the only thing for now that would be good to change.

This was one of the lessons learned from Lyon: "
There will be an opt-in during registration for name, interests and contact information to be put on a wiki so participants can talk in advance of hackathon and self organize."

I havent started working on the regisration form. I will start working on it tomorrow, mainly regarding identification and sponsorship applications details, based on the Zürich registration. Hope to finish in the coming days.
Do you think we can also start the non-scholarship registration? Perhaps by an Events Management System of some sort so people can reserve their place.

I think the Lyon advice is very good. We always do that before our editor meetings so people can communicate beforehand.

Qgil reassigned this task from Qgil to Chen_WMIL.Dec 8 2015, 9:09 PM

Thank you Chen! I'm assigning this task to you, then.

The registration form is the same for all participants, requesting sponsorship or not. You will see it when you play with the Zürich form.

As far as i know we don't have a copy of last year's registration form, but you might find some interesting details at T88524: Open registration to the Wikimedia Hackathon 2015. If you have questions, please ask!

When are you planning to open the registration? I want to have a first solid version of the list of recommended projects to work on (T119703) by then, to help people decide their projects.

We have a plan to open registration next week on Tuesday 12/22 - the earlier we can get registration open then better for getting cheap flights, etc.
@Qgil will you be able to have your list by Monday next week?

Qgil added a comment.Dec 17 2015, 11:12 PM

I will have URL for the list, which will be a good first version, yes.

Rfarrand closed this task as Resolved.Dec 29 2015, 6:58 PM

Registration is open!! See mailing lists wikitech-l or wikimedia-l (among others) for more information.